#orderForm{color:#444}
.clr{clear:both}
.form-title{border: 0;color: #7985b6;font-weight: 700;margin: 0 0 20px;font-size:20px}
.form-sub-title{border: 0;color: #7985b6;font-weight: 700;margin: 0 0 20px;font-size:16px}
.form-group{margin-bottom:15px}
.form-label{display:block;font-weight: 600;color: #444;margin:0 0 5px}
.form-control{color:#444;font-size:14px;font-family:inherit;width:100%;margin:0;border:1px solid #ccc;height:38px;padding:5px 10px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;-webkit-box-shadow:0 0 2px rgba(0,0,0,0.1) inset;-moz-box-shadow:0 0 2px rgba(0,0,0,0.1) inset;box-shadow:0 0 2px rgba(0,0,0,0.1) inset}
textarea.form-control{height:auto}
.form-control.xs{width:55px;}
.form-control.sm{width:140px;}
.form-action{text-align:center;margin-top:50px}

.row{margin:0 -10px}
.row .c-half,
.row .c-third,
.row .c-fourth,
.row .c-fivth{float:left;padding:0 10px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.row .c-half{width:50%}
.row .c-third{width:33.3333333333%}
.row .c-fourth{width:25%}
.row .c-fivth{width:20%}

.checkbox, .radio {position: relative;display: block;margin-bottom: 10px;color:#444}
.checkbox label, .radio label {min-height: 20px;padding-left: 20px;margin-bottom: 0;font-weight: 400;cursor: pointer;display:block}
.checkbox-inline, .radio-inline {position: relative;display: inline-block;padding-left: 20px;margin-bottom: 0;font-weight: 400;vertical-align: middle;cursor: pointer;margin-right:15px;color:#444}
.checkbox input[type=checkbox], .checkbox-inline input[type=checkbox], .radio input[type=radio], .radio-inline input[type=radio] {position: absolute;margin-top: 4px\9;margin-left: -20px;}

.box-from{margin: 0 0 30px;}
.box-from .box-title{background-color: #7985b6;color: #fff;font-weight: 700;padding: 10px;}
.box-from .box-body{padding:15px 0}
.box-from .box-body .even{padding: 15px 20px;margin: 0;background-color:#ffffff}
.box-from .box-body .odd{padding: 15px 20px;margin: 0;background-color:#f1f2f6}

#orderForm .form-error{color:#BE1E25;display:none;}
#txtCaptcha{background-image:url(../images/1.JPG); text-align:center;border:0;font-weight:bold; font-family:Modern;color:#000;height:35px;width:200px;font-size:17px;}
#txtcaptchaInput{display: block;margin-top: 10px;width: 200px;}
#btnrefresh{background-color: #23284c;border: 0;color: #fff;font-size: 12px;height: 35px;padding: 5px 10px;}

#nav li{border-right:0;border-left:1px solid #1e2352}
#nav li:first-child{border-right:0;border-left:0}
#menu-toggle{margin: -10px 0; width: 26px;display:none;cursor:pointer}
#menu-toggle .icon-bar{background-color: #fff;display: block;height: 2px;margin-bottom: 4px}
#bodyWrapper img{max-width:100%;height:auto}
#pageTitleWrapper{height:auto}
#pageTitle{padding-bottom:50px}

iframe,table{max-width: 100%;}
#contentContactRight iframe{width:100%}
@media(max-width:1080px){
	#logoWrapper,#menuWrapper,#footScan,#quicklinks,#bodyWrapper,#footer,#pageTitle{width:750px}
	#logoWrapper{height:174px}
	#logo{width:500px}
	#logo img{max-width:100%;height:auto;display:block}
	#phone{margin-top:55px}
	#footScan{height:360px;-webkit-background-size:100% auto;-moz-background-size:100% auto;background-size:100% auto}
	#footScanText{padding-top:170px;padding-left:310px}
	#footScanText h1{font-size:30px}
	#footScanText h2{font-size:20px}
	#footScanText h3{font-size:14px}
	#quicklinkWrapper{height:250px}
	#quicklinks>img{width:100%;height:auto}
	#quicklinks h3{font-size:18px}
	#quicklink1{width:230px}
	#quicklink2{width:285px}
	#quicklink3{width:235px}
	#quicklink3 img{margin-left:15px}
	#quicklinkIcon{float:none;margin:0 auto}
	#quicklinkText1,#quicklinkText2,#quicklinkText3{float:none;width:auto;text-align:center}
	#contentHomeLeft,#contentDefaultLeft,#contentContactRight{width:380px}
	#contentHomeRight,#contentDefaultRight,#contentContactLeft{width:250px;height:auto}
	#contentHalfLeft,#contentHalfRight{width:330px}
	#mc_embed_signup input.email{width:180px}
	#stayInTouch,#testimonials{width:325px;height:125px}
	#footerBoxIcon{width:80px}
	#footerBoxIcon img {height: auto;max-width: 100%;}
	#footerBoxText{width:210px}
	#footerBoxText #mc_embed_signup input.email{width:140px}
}
@media (min-width:791px) and (max-width:1080px){
	#nav li a{font-size:11px;padding-left:12px;padding-right:12px}
}
@media(max-width:790px){
	#logoWrapper,#menuWrapper,#footScan,#quicklinks,#bodyWrapper,#footer,#pageTitle{width:auto;padding-left:20px;padding-right:20px}
	#logoWrapper{height:104px}
	#logo{width:300px}
	#phone{margin-top:20px;width:120px}
	#phone > img{width:120px;height:auto}
	#order{width:105px;height:25px;padding-top:3px;-webkit-background-size:100% auto;-moz-background-size:100% auto;background-size:100% auto}
	#order a{font-size:11px}
	#menuWrapper{position:relative;z-index:5;height:auto}
	#menu-toggle{display:block}
	ul#nav{max-height:0;overflow:hidden;-webkit-transition:max-height 0.5s ease-in-out;-moz-transition:max-height 0.5s ease-in-out;-ms-transition:max-height 0.5s ease-in-out;-o-transition:max-height 0.5s ease-in-out;transition:max-height 0.5s ease-in-out}
	ul#nav.open{max-height:9999px}
	#nav li{float:none;border-left:0;border-bottom:1px solid #1e2352}
	#nav li:first-child{padding-top:20px}
	#nav li a{padding:8px 10px;font-size:12px}
	#quicklinkWrapper{height:auto}
	#quicklinks{overflow:hidden;position:relative;padding-top:20px}
	#quicklinks>img{position:absolute;left:50%;margin-left:-554px;width:1120px;height:20px;top:0}
	#quicklink1,#quicklink2,#quicklink3{width:auto;float:none;padding-bottom:30px}
	#quicklink3 img{margin-left:0}
	#footScan{background-position: center bottom;-webkit-background-size: auto 100%;-moz-background-size: auto 100%;background-size: auto 100%;height: auto;padding-top: 14%;}
	#footScanText{padding-top:8%;padding-bottom: 11%;padding-left:42%}
	#footScanText h1{font-size:16px}
	#footScanText h2{font-size:12px}
	#footScanText h3{font-size:10px}
	#contentContactLeft,
	#contentContactRight,
	#contentDefaultLeft,
	#contentDefaultRight,
	#contentHomeLeft,
	#contentHomeRight,
	#contentHalfLeft,#contentHalfRight{width:auto;float:none}
	#stayInTouch,#testimonials{height:auto;width:100%;float:left;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
	#footerBoxText {float: none;margin-left: 80px;width: auto;}
	.row .c-half,
	.row .c-third,
	.row .c-fourth,
	.row .c-fivth{float:none;width:100%}
@media(max-width:560px){
	#logoWrapper{height: 70px;}
	#logo{width:200px;}
	#phone{width:100px;margin-top:5px}
	#phone > img{width:100px}
	#order{width:85px;padding-top:0;line-height:1.45}
	#order a{font-size:9px}
}
@media(max-width:480px){
	#logoWrapper{height:auto}
	#logo{width:85%;float:none;}
	#phone{width:auto;float:none;margin-top:10px}
	#footScanText h1{font-size:12px}
	#footScanText h2{font-size:10px}
	#footScanText h3{font-size:6px}
	#mc_embed_signup input.email{width:98%;margin-bottom:10px}
}
@media(max-width:320px){
	#footerBoxIcon{width:80px;float:none;margin:0 auto}
	#footerBoxText{margin-left:0}
	#footerBoxText #mc_embed_signup input.email{width:135px}
#stayInTouch{text-align:center;}
#testimonials{text-align:center;}
}

@media  (max-device-width : 400px) {

}